/* Nasconde login locale */
.signin .ui.attached.segment form,
.signin .divider.divider-text,
.signin .ui.attached.segment.header.top.tw-max-w-2xl.tw-m-auto.tw-flex.tw-flex-col.tw-items-center
 {
/*  display: none !important; */
}

.signin .openid
 {
  display: none !important; 
}

/* Mostra blocco bottoni OAuth/OIDC */
#user-login .oauth2 {
  display: block !important; */
}
